import Vue from 'vue'
import App from './App'
import router from './router'
import store from './store/index.js'
import VueTouch from 'vue-touch'

Vue.use(VueTouch, { name: 'v-touch' })

Vue.config.productionTip = false

/* eslint-disable no-new */
new Vue({
  el: '#app',
  router,
  render: h => h(App),
  store
})
